@font-face {
    font-family: 'Open Sans';
    src: url('opensans-regular-webfont.eot');
    src: local('Open Sans'), local('OpenSans'),url('opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('opensans-regular-webfont.woff2') format('woff2'),
         url('opensans-regular-webfont.woff') format('woff'),
         url('opensans-regular-webfont.ttf') format('truetype'),
         url('opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: 400;
    font-style: normal;

}
@font-face {
    font-family: 'Open Sans';
    src: url('opensans-semibold-webfont.eot');
    src: local('Open Sans Semibold'), local('OpenSans-Semibold'),url('opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('opensans-semibold-webfont.woff2') format('woff2'),
         url('opensans-semibold-webfont.woff') format('woff'),
         url('opensans-semibold-webfont.ttf') format('truetype'),
         url('opensans-semibold-webfont.svg#open_sanssemibold') format('svg');
    font-weight: 600;
    font-style: normal;

}
@font-face {
    font-family: 'Open Sans';
    src: url('opensans-italic-webfont.eot');
    src: local('Open Sans Italic'), local('OpenSans-Italic'),url('opensans-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('opensans-italic-webfont.woff2') format('woff2'),
         url('opensans-italic-webfont.woff') format('woff'),
         url('opensans-italic-webfont.ttf') format('truetype'),
         url('opensans-italic-webfont.svg#open_sansitalic') format('svg');
    font-weight: 400;
    font-style: italic;

}
@font-face {
    font-family: 'Open Sans';
    src: url('opensans-bold-webfont.eot');
    src:local('Open Sans Bold'), local('OpenSans-Bold'), url('opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('opensans-bold-webfont.woff2') format('woff2'),
         url('opensans-bold-webfont.woff') format('woff'),
         url('opensans-bold-webfont.ttf') format('truetype'),
         url('opensans-bold-webfont.svg#open_sansbold') format('svg');
    font-weight: 700;
    font-style: normal;

}
h1,h2,h3,h4,h5,h6,.article_title,.module_title,.pagetitle,body{
	font-family:'Open Sans',sans-serif;
}